@charset 'Shift_JIS';

/* community
-------------------------------------------------- */

#contents.bbsmain h2 {
margin-bottom:20px;
}

#contents.community #contentsLead .read {
margin: 20px 20px 10px;
}
#contents.community p.btnList {
margin-left: 10px;
}
#contents.community ul.btnList {
position: relative;
width: 200px;
height: 23px;
margin: 8px 0 0 10px;
_margin-bottom: -3px;
z-index: 10;
}
	#contents.community ul.btnList li {
	display: inline;
	float: left;
	margin: 0 3px 0 0;
	}
	#contents.community ul.btnList li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

/* selectBox */
#contents.community .selectBox {
position: relative;
height: 20px;
margin: 0 10px 7px;
padding-top: 3px;
text-align: left;
}
	#contents.community .selectBox strong {
	padding-left: 10px;
	color: #ffa93a;
	font-weight: normal;
	}
	#contents.community .selectBox select {
	position: absolute;
	top: 1px;
	right: 74px;
	width: 80px;
	}
	#contents.community .selectBox .write {
	position: absolute;
	top: 0;
	right: 1px;
	}

/* bbsTable */
#contents.community table.bbsTable {
width: 594px;
margin: 0 auto;
padding: 0;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;
}
	#contents.community table.bbsTable tr {
	color: #999;
	text-align: center;
	}
	#contents.community table.bbsTable th {
	height: 30px;
	padding-bottom: 5px;
	color: #575757;
	font-weight: normal;
	text-align: center;
	line-height: 30px;
	}
	#contents.community table.bbsTable td {
	height: 32px;
	vertical-align: middle;
	border-bottom: 1px solid #e6e6e6;
	}
		#contents.community table.bbsTable tr.none td {
		border: none;
		}
#contents.community table.bbsTable td.days {
width: 47px;
}
#contents.community table.bbsTable th.category {
width: 68px;
}
#contents.community table.bbsTable th.title {
padding-left: 8px;
text-align: left;
}
#contents.community table.bbsTable th.name {
width: 122px;
overflow: hidden;
}
#contents.community #contentsMain th.reply {
width: 46px;
padding-right: 8px;
}
	#contents.community table.bbsTable td.title {
	color: #666;
	text-align: left;
	}
	#contents.community table.bbsTable td.title img {
	width: 22px;
	height: 32px;
	margin: 0 8px;
	vertical-align: -12px;
	}
	#contents.community #contentsMain td.reply {
	padding-right: 15px;
	text-align: right;
	}



/* bbsMain
-------------------------------------------------- */
#contents.community #bbsMain {
clear: both;
position: relative;
width: 612px;
min-height: 223px;
margin: 0 auto;
padding: 0;
border-left: 1px solid #e0e0e0;
border-right: 1px solid #e0e0e0;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;
}

/* thread */
#contents.community #bbsMain h3 {
position: relative;
width: 360px;
height: 32px;
padding-left: 86px;
line-height: 32px;
word-wrap: break-word;
overflow: hidden;
}
	#bbsMain h3 img {
	position: absolute;
	top: 9px;
	left: 20px;
	}
#bbsMain ul#threadData {
position: absolute;
top: 0;
left: 450px;
height: 31px;
line-height: 31px;
}
	#bbsMain ul#threadData li {
	display: inline;
	float: left;
	width: 50px;
	}
		#bbsMain ul#threadData li.writeday {
		width: 77px;
		}
		#bbsMain ul#threadData li.count {
		width: 70px;
		}

/* bbs_textArea */
#bbsMain p {
padding: 15px;
}
#bbsMain #bbs_textArea {
clear: both;
width: 595px;
margin: 0 auto;
padding: 15px 0 0;
}
	#bbsMain #bbs_textArea:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#bbs_textArea .bbsAvatar {
float: left;
width: 117px;
min-height: 170px;
margin: 0 auto;
padding-right: 5px;
}
	#bbs_textArea .bbsAvatar img {
	width: 66px;
	margin-left: 25px;
	}
	#bbs_textArea .bbsAvatar p.hgID {
	margin: 5px auto;
	text-align: center;
	word-break: break-all;
	}
#bbs_textArea .bbsText {
float: right;
width: 463px;
padding-right: 10px;
word-break: break-all;
word-wrap: break-word;
overflow: hidden;
}
	#bbs_textArea .bbsText p {
	padding: 0;
	}

/* edit/del */
#contents.community ul.btn_edit-del {
clear: both;
position: relative;
top: -27px;
*top: -23px;
height: 23px;
margin: 0 0 -23px;
text-align: right;
z-index: 0;
}
	#contents.community ul.btn_edit-del li {
	display: inline;
	padding: 0 3px 0 0;
	}

/* commentArea */
#contents.community #commentArea {
clear: both;
width: 614px;
margin-top: 7px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_btm.gif) left bottom no-repeat;
}
#contents.community #commentWriteArea {
position: relative;
margin: 15px auto 0;
padding: 5px 0;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_top.gif) 0 0 no-repeat;
z-index: 10;
}
	#contents.community #commentWriteArea p#title {
	position: absolute;
	top: 27px;
	left: 7px;
	}
	#contents.community #commentWriteArea textarea {
	width: 444px;
	height: 43px;
	margin: 4px 0 4px 80px;
	padding: 3px 0 0 3px;
	}
	#contents.community #commentWriteArea .bbs_editBtn {
	position: absolute;
	top: 12px;
	right: 8px;
	}
#contents.community .commentWrite {
width: 612px;
margin: 0 auto;
padding: 0;
border-left: 1px solid #e0e0e0;
border-right: 1px solid #e0e0e0;
}

/* comment */
#commentArea .comment {
clear: both;
width: 610px;
margin: 0 auto;
border-bottom: 1px solid #eee;
z-index: 0;
}
	#commentArea .comment:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#commentArea .comment .bbsAvatar {
float: left;
width: 106px;
margin: 10px auto 0;
padding-left: 25px;
overflow: hidden;
}
	#commentArea .comment .bbsAvatar img {
	width: 45px;
	margin-left: 30px;
	}
	#commentArea .comment p.hgID {
	margin: 5px auto;
	text-align: center;
	word-break: break-all;
	}
#commentArea .comment .commentText {
float: right;
width: 425px;
padding: 7px 45px 5px 0;
word-break: break-all;
word-wrap: break-word;
overflow: hidden;
}
	#commentArea .comment .dayTime {
	margin-top: 2px;
	color: #9c9c9c;
	font-size: 11px;
	}
	#commentArea .comment .commentText .btn_edit-del {
	clear: both;
	position: static;
	margin: -15px -35px 0 0;
	*margin: -18px -35px 0 0;
	text-align:right;
	}



/* writeArea
-------------------------------------------------- */
#contents.community #writeArea {
width: 592px;
margin: 0 auto;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;
}
#contents.community #writeArea dl.category {
position: relative;
height: 37px;
margin: 0;
}
	#contents.community #writeArea dt.title {
	position: absolute;
	top: 6px;
	left: 10px;
	}
	#contents.community #writeArea dd.title input {
	position: absolute;
	top: 4px;
	left: 55px;
	width: 340px;
	border: 1px #cfcfcf solid;
	}
	#contents.community #writeArea dt {
	position: absolute;
	top: 6px;
	right: 130px;
	}
	#contents.community #writeArea dd select.category  {
	position: absolute;
	top: 4px;
	right: 10px;
	width: 110px;
	}
#writeArea p.writeCaution {
color: #9c9c9c;
text-align: right;
font-size: 11px;
}
#contents.community #writeArea textarea {
width: 582px;
height: 193px;
margin-bottom: 5px;
padding: 10px 5px;
}
#contents.community p.btnWrite {
float: right;
margin: -23px 10px 0 0;
_margin-right: 5px;
}



/* complete
-------------------------------------------------- */
#contents.community #contentsMain p.complete {
padding: 50px 30px;
text-align: center;
}
